/**
 * Splošno */

 #ctnr-content-vpis{
    margin-top: -60px;
 }

 /*
 @media (min-width: 768px) {
    #ctnr-content-vpis{

    }
}
*/

#landing_page_vpis_splosno_container {
    max-width     : 850px;
}

.vpis-table-top > div {
    width         : 100%;
}
.vpis-table-field {
    min-width     : 245px;
    display       : inline-block;
    width         : 100%;
    padding-left  : 30px;
    padding-right : 30px;
}
@media (min-width: 992px) {
    .vpis-table-top { width : 140%; }
    .vpis-table-top > div {
        width     : unset;
        min-width : 245px;
        margin-right : 15px;
    }
}

.vpis-table-field.square-button {
    line-height : 45px;
}

.vpis-table-field.square-button.apply-advance {
    line-height : 45px;
    font-size   : 21px;
    font-weight : bold;
    height      : 100px;
    width       : 300px;
    padding-top : 27px;
}
.vpis-table-field.square-button.apply-advance:hover { opacity : 0.8; }

.pb-3.pb-lg-0.d-inline-block{
    padding-bottom: 10px!important;
}

.deficitary-instruments.mb-5{
    padding-left: 15px;
}

@media (min-width: 768px){
    .deficitary-instruments.mb-5{padding-left: 50px;}
}

/**
 * In mobile there is no bubbles for this placeholder.
 #landing_page_vpis_splosno_container > .bubble-placeholder {
    background-image : url('../media/bubbles/bubbles_vpis2_2.svg');
    width: 610px;
    height: 210px;
    top: calc(100% + 50px);
    right: 0px;
}
*/
@media (min-width: 768px) {
    #landing_page_vpis_splosno_container > .bubble-placeholder{
    background-image : url('../media/bubbles/bubbles_vpis_3.svg');
    width            : clamp(0px, calc(75vw - 584px), 870px);
    height           : 850px;
    top              : -120px;
    right            :  0px;
    }
}

#landing_page_vpis_splosno_container > .deco-image-placeholder {
    background-image : url('../media/decoration/vpis_img_1.png');
    height           : 760px;
    bottom           : -48px;
/*
    width            : 630px;
    right            :  calc((100vw - 1920px) * 0.5 + 32px);
    background-position: top;
*/
    width               : clamp(0px, calc(80vw - 600px), 690px);
    right               : 0px;
    background-position : top left;
}



/**
 * Potek */
#vpis-potek-anchor {
    position      : relative;
    max-width     : 880px;
    left          : 0px;
    margin-top    : 150px;
}

@media (min-width: 768px) {
    #vpis-potek-anchor {
        margin-top:unset;
    }
}


@media (min-width: 992px) {
    #vpis-potek-anchor { left : calc(100% - 880px); }
}

#vpis-potek-anchor > .bubble-placeholder {
    background-image : url('../media/bubbles/bubbles_vpis2_2.svg');
    width: 491px;
    height: 166px;
    top: calc(0% - 197px);
    right: calc(30vw - 150px);;
}

@media (min-width: 768px) {
    #vpis-potek-anchor > .bubble-placeholder{
        background-image : url('../media/bubbles/bubbles_vpis2_2.svg');
        width: 733px;
        height: 248px;
        top: 100px;
        left: calc(-20vw + -456px);
        background-position: right;
    }
}


/**
 * Programi */

 #vpis-programi-anchor {
    margin-top:300px;
    position      : relative;
}

 @media (min-width: 768px) {
    #vpis-programi-anchor {
        margin-top:unset;
    }
}

#predsolska-icon{
    background-image: url('../media/icons/Predsolska.svg');
}

.vpis-programi-subtitle{
    min-height: 100px;
}
/*
.strong-text.mb-2.mb-md-3.text-md-center{
    margin-top: 100px;
}
*/

/*
@media (min-width: 768px) {
    .strong-text.mb-2.mb-md-3.text-md-center{
    margin-top: unset;
}
}
*/


#vpis-programi-anchor > .bubble-placeholder {
    background-image : url('../media/bubbles/bubbles_vpis_4.svg');
    width: calc(40vw + 290px);
    height: 434px;
    right: -8vw;
/*    top: calc(-19% - 197px); */
    top: -340px;
}


@media (min-width: 768px) {
    #vpis-programi-anchor > .bubble-placeholder {
        display: none;
    }
}

/**


 * Prispevek */
#vpis-prispevek-anchor {
    max-width        : 970px;
}

.vpis-solnina-cell-container {
    width            : calc(100% + 20px);
}

.vpis-solnina-cell {
    padding-right    : 20px;
    padding-bottom   : 20px;
    position         : relative;
}

.vpis-solnina-text-container {
    background-color : var(--page-bg-grey1);
    text-align       : center;
    padding-top      : 46%;
}
.vpis-solnina-text-container > div {
    position         : absolute;
    top              : 0;
    left             : 0;
    display          : table;
    width            : calc(100% - 20px);
    height           : calc(100% - 20px);
}
.vpis-solnina-text-container > div > div {
    display          : table-cell;
    vertical-align   : middle;
}
.vpis-solnina-text-container > div > div > div.vpis-solnina-price { font-size : 34px; font-weight : 600; }
.vpis-solnina-text-container > div > div > div.vpis-solnina-text  { font-size : 16px; }

#vpis-prispevek-anchor {
    margin-top:300px;
}

@media (min-width: 768px) {
    #vpis-prispevek-anchor {
        margin-top:unset;
    }
    .vpis-solnina-text-container > div > div > div.vpis-solnina-price { font-size : 28px;  }
    .vpis-solnina-text-container > div > div > div.vpis-solnina-text  { font-size : 16px; }
}

#vpis-prispevek-anchor > .bubble-placeholder {
    background-image : url('../media/bubbles/bubbles_vpis2_4.svg');
    width: 645px;
    height: 445px;
    top: calc(0% - 20px);
    right: 0px;
}

@media (min-width: 768px) {
    #vpis-prispevek-anchor > .bubble-placeholder {
        background-image : url('../media/bubbles/bubbles_vpis_2.svg');
        width: clamp(0px, calc(70vw - 528px), 635px);
        height: 619px;
        top: -1px;
        right: 0px;
    }
}

